uuid: 6a5271c1-30d3-4f92-b22c-1ab4c81e6a09
langcode: en
status: true
dependencies:
  config:
    - node.type.resource
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.resource
target_entity_type_id: node
target_bundle: resource
default_langcode: site_default
language_alterable: false
